Subject: [PATCH 0/6] add spi support for i.MX51 in the existing spi_imx driver

From: [email-masked] (Jason Wang)
Date: Fri, 03 Sep 2010 11:18:21 +0800

Uwe Kleine-K?nig wrote:
> Hello Jason,
>
>   
>>> Actually I would prefer our patches, but of course I'm biased :-)
>>>
>>> I don't know how we should handle this.  And Sascha is on vacation this
>>> and next week.  I will investigate if our patches are already free to be
>>> posted.
>>>       
> OK, I can post our patches.  I think the driver part is quite similar,
> the platform part is not.  But look for yourself, I'll post them in reply to
> this mail.  Hopefully we can join forces to get the best out of the two
> approaches.
>   
OK, glad to see the refine of platform header files.
> BTW, we're working on nand (David merged an early patch series by
> Sascha, we have some fixes pending), mc19892 and ipuv3, too.  Just to
> notice the possibility for more cooperation early. :-)
>
>   
Good news, after add sdma, mc13892 and ipuv3, the i.MX51 will
be like a real useful platform. :-)
> Best regards
> Uwe